Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
security issue libgcrypt20 Open security issue: TEMP-0000000-96B2E9 for jessie (not yet assigned urgency) hide
security issue gnutls28 Open security issue: CVE-2018-16868 for stretch (low** urgency) hide
security issue libtasn1-6 Open security issue: CVE-2017-10790 for jessie (medium** urgency) hide
vcs libksba New version: ready for upload hide

Show all todos

Versions

source jessie stretch buster sid experimental vcs upstream mentors
gnutls28 3.3.8-6+deb8u7
sec: 3.3.30-0+deb8u1  
3.5.8-5+deb9u4
sec: 3.5.8-5+deb9u1  
3.6.6-2   3.6.6-3     3.6.6-3   3.6.6    
libgcrypt20 1.6.3-2+deb8u4
sec: 1.6.3-2+deb8u5
bpo: 1.7.6-1~bpo8+1  
1.7.6-2+deb9u3
sec: 1.7.6-2+deb9u3
pu: 1.7.6-2+deb9u3  
1.8.4-5     1.8.4-5   1.8.4    
libksba 1.3.2-1+deb8u1
bpo: 1.3.5-2~bpo8+1  
1.3.5-2     1.3.5-3   1.3.5    
libtasn1-6 4.2-3+deb8u3
sec: 4.2-3+deb8u3  
4.10-1.1+deb9u1
sec: 4.10-1.1+deb9u1  
4.13-3     4.13-3   4.13    
python-debian 0.1.27   0.1.30   0.1.34     0.1.34      

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 jes str sid
gnutls28 20 bugs graph 4 1 6 7 10 1 2 buster/amd64:FTBR buster/arm64:FTBR buster/i386:FTBR   pass   3 2 1  
libgcrypt20 3 bugs graph 1 4 3 11 28       2 1 1  
libksba 0 bugs graph       1 4 2 6 4 22              
libtasn1-6 1 bugs graph 1 3 8 8 1       2 1 1  
python-debian 13 bugs graph 3 2   pass          

Derivatives

source Ubuntu Debian
links bugs patches cosmic (stable) disco (devel) sid
gnutls28 LP 16 1 3.6.4-2ubuntu1
upd: 3.6.4-2ubuntu1.1 
3.6.5-2ubuntu1  3.6.6-3 
libgcrypt20 LP 4   1.8.3-1ubuntu1  1.8.4-3ubuntu1  1.8.4-5 
libksba LP 2   1.3.5-2 
libtasn1-6 LP 3   4.13-3 
python-debian LP 7   0.1.33  0.1.34 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 3.42 seconds.